listarOperadorBancario:
  path: /operador-bancario/listarOperador
  defaults: { _controller: App\Controller\OperadorBancarioController::listar, _format: json }

salvarOperadorBancario:
  path: /operador-bancario/salvarOperador
  defaults: { _controller: App\Controller\OperadorBancarioController::salvar, _format: json }

eliminarOperadorBancario:
  path: /operador-bancario/eliminarOperador
  defaults: { _controller: App\Controller\OperadorBancarioController::eliminar, _format: json }

eliminarOperadoresBancarios:
  path: /operador-bancario/eliminarOperadores
  defaults: { _controller: App\Controller\OperadorBancarioController::eliminarOperadores, _format: json }

cargarDatosOperadorBancario:
  path: /operador-bancario/cargarDatos
  defaults: { _controller: App\Controller\OperadorBancarioController::cargarDatos, _format: json }

listarTodosOperadorBancarios:
  path: /operador-bancario/listarTodos
  defaults: { _controller: App\Controller\OperadorBancarioController::listarTodos, _format: json }